[TRANSPORTER]

Stand_NumFrames=31
Stand_FramesInLine=4
Stand_Frame=0
Stand_FrameWidth=64
Stand_FrameHeight=64
Stand_AnimSpeed=0.3

Stand_d_NumFrames=0
Stand_d_FramesInLine=1
Stand_d_Frame=0
Stand_d_FrameWidth=64
Stand_d_FrameHeight=64
Stand_d_AnimSpeed=0.3

Stand_Hover_NumFrames=31
Stand_Hover_FramesInLine=4
Stand_Hover_Frame=0
Stand_Hover_FrameWidth=64
Stand_Hover_FrameHeight=64
Stand_Hover_AnimSpeed=0.3

[ARROWS]

Appear_NumFrames=7
Appear_FramesInLine=2
Appear_Frame=0
Appear_FrameWidth=64
Appear_FrameHeight=64
Appear_AnimSpeed=0.6

Click_NumFrames=5
Click_FramesInLine=2
Click_Frame=0
Click_FrameWidth=64
Click_FrameHeight=64
Click_AnimSpeed=0.6
